### Property

# Gtk TextView:cursor-visible

since: 4.0

#### Declaration

    property cursor-visible: gboolean [ read, write ]

#### Description [src]

If the insertion cursor is shown.

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE
Getter method | `gtk_text_view_get_cursor_visible()`
Setter method | `gtk_text_view_set_cursor_visible()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no